How to install libqt5gstreamerquick-1.0-0 on Debian 9 (Stretch)